/* INICIO */
.botonesLogin {
	text-align: center;
	margin-top: 20px;
	;
}

.textoTimeline {
	padding-left: 20px;
	padding-right: 20px;
}


/* MENÚ LATERAL */
.subMenu {
	padding-left: 0px;
	padding-top: 10px;
	width: 200px;
}

.subMenu .subMenuSenalado a {
	color: #FFF;
}

.subMenu .subMenuSenalado {
	color: #FFF;
	background-color: #438e2a;
}

.subMenu li {
	display: block;
	list-style: none;
	padding: 3px 5px 3px 5px;
	margin: 2px 0px 2px 0px;
	color: #414958;
	font-size: 12px;
}

.subMenu li a {
	color: #414958;
	font-size: 14px;
}

/* COMITES */
.comites {
	height: 140px;
	width: 100%;
	border-bottom: 1px solid #666;
	margin: 0px 10px 0px 10px;
}

/* PROGRAMA */
.tprograma tr:hover {
	background-color: #438e2a;
}

a:hover {
	text-decoration: underline;
}

.tooltip {
	display: inline;
	position: relative;
}

.tooltip:hover:after {
	bottom: 41px;
	content: attr(title);
	left: -20%;
	position: absolute;
	z-index: 98;
	background-color: #438e2a;
	border-radius: 5px;
	color: #FFF;
	font-size: 12px;
	padding: 5px 5px;
	text-align: center;
	width: 150px;
	text-decoration: none;
}

.tooltip:hover:before {
	border: solid;
	border-color: #E06218 transparent;
	border-width: 6px 6px 0 6px;
	bottom: 35px;
	content: "";
	left: 40%;
	position: absolute;
	z-index: 99;
}

.busqueda {
	font-size: 18px;
	color: #7A032A;
	font-weight: 700;
	display: block;
	vertical-align: baseline;
}

.campo {
	color: #5C5C5C;
	float: left;
	margin: 0 12px 0 0;
	text-shadow: 1px 1px 1px #EBEBEB;
}

.campoAbajo {
	margin-top: 4px !important;
	color: #5C5C5C;
	float: left;
	text-shadow: 1px 1px 1px #EBEBEB;
	margin: 0 12px 0 0;
}

.nombre {
	color: #5C5C5C;
	font-weight: bold;
	text-shadow: 1px 1px 1px #EBEBEB;
}

.tituloPrograma {
	width: 100%;
	margin: 10px 0 5px 0px;
	padding: 5px 5px;
	display: block;
	color: #FFF;
	background-color: #438e2a;
	font-size: 14px;
	font-weight: bold
}

.tipoPrograma {
	text-align: left;
	font-size: 16px;
	vertical-align: top;
	color: #438e2a;
	padding-top: 15px;
}

.actividadPrograma {
	font-size: 16px;
	margin-bottom: 80px;
	color: #000;
}

.detallePrograma {
	background-color: #438e2a;
	height: 80px;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	font-size: 18px;
	border-style: solid;
}

.horaPrograma {
	background-color: #ebeaea;
	color: #FFF;
	padding: 5px 10px 5px 10px;
}

.programaEncargadoDe {
	margin-left: 50px;
	text-decoration: underline;
	font-size: 18px;
}

.programaPonente {
	margin-left: 50px;
	font-size: 18px;
}

.programaFiliacion {
	margin-left: 50px;
	margin-top: -15px;
}

.programaTitulo {
	background-color: #556865;
	color: #FFF;
	padding: 5px 10px 5px 10px;
}

/* INSCRIPCIONES */
.textoTabla {
	font-size: 14px;
	color: #000;
	padding: 15px 10px 10px 10px;
}

/* ESTILOS */
.construccion {
	font-size: 36px;
	background-color: #438e2a;
	padding: 20px;
	text-align: center;
	color: #FFF;
	width: 100%;
	float: left;
}

.em {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #766A62;
	margin-bottom: 0;
}

.em2 {
	font-size: 14px;
	font-style: normal;
	margin-bottom: 0
}

.biografia {
	color: #312783;
	font-size: 14px;
	margin-left: 30px;
}

.fondo {
	background-color: #438e2a;
	width: 100%;
	height: 152px;
	padding-left: 20px;
	padding-top: 10px;
}

.titulo {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}

.titulo2 {
	font-size: 18px;
	color: #585f69;
	font-weight: bold;
}

/* ALOJAMIENTO */
.informacion {
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.textoInfo {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #000;
}

.sky-form header {
	color: #fff;
	background: #438e2a;
}


.panel-heading {
	color: #fff;
	background-color: var(--colorPrincipalWeb) !important;
}


.modal-header {
	background-color: var(--colorPrincipalWeb) !important;
}